.network {background: url(../images/sub_img/network_main.jpg)no-repeat center}
.network_menu li {margin-left: 11px;}
.company_menu li:hover {background: #1e5d91; color: #fff;}

/* contents01_container 영역*/
.com_con01_article {color: #666; padding-top: 30px; margin-top: 80px; background-size: cover;
                    height: 620px; font-size: 27px; text-align: justify;}
.com_con01_article h3 {color: #1e5d91; font-size: 29px; line-height: 60px; margin-top: 30px;}
.com_con01_article p {color: #444;font-size: 24px; line-height: 50px; margin-top: 30px;}

/* contents01_container 영역*/
.contents01_container .second {color: #333; text-align: center; border:2px solid #d1d1d1; border-radius: 10px; margin-top: 100px; overflow: hidden; width: 60%;}
.contents01_container .second h3 {font-size: 30px; padding:50px 0;}
.contents01_container .second h3 .con_service_span { font-size: 18px;}
.contents01_container .second .second_p {line-height: 35px; color: #333; text-align: left; padding: 0 50px; margin-top: -20px;}

.contents01_container .second .second_p_adver p { line-height: 35px; color: #666; text-align: left;
                                                  padding: 0 50px; margin-bottom: 30px;text-align: justify;} 

/*contents02_contectus*/
.contents02_contectus {background: url(../images/sub_img/network_map02.png);height: 660px;  background-size: cover; position: relative;}
.contents02_contectus p {font-size: 15px; font-weight: 600; color: #666;}
.contents02_contectus span {border-radius: 10px; background: #4e9aea; line-height: 20px; width: 40px; display: block;}
.contents02_contectus span a { color: #fff; font-size: 14px; text-align: center; margin-left: 2px; }
.contents02_contectus .china_icon span { float: right; margin-top: 4px; margin-left: 4px; }
.contents02_contectus span a:hover {background:#c4c5c2; color: #1e5d91 ;}
.contents02_contectus .network_01 img {position:absolute; top: 233px; left: 562px;}
.contents02_contectus .network_01 .china_icon {position: absolute; top: 234px; left: 604px;}
.contents02_contectus .network_02 img {position:absolute; top: 183px; left: 280px;}
.contents02_contectus .network_02 .mongolia_icon {position: absolute; top: 183px; left: 164px;}
.contents02_contectus .network_02 .mongolia_icon span { float: left; margin-top: 4px; margin-right: 6px; }
.contents02_contectus .network_03 img {position: relative; top: 272px; left: 208px;}
.contents02_contectus .network_03 .myanmar_icon {position: absolute; top: 272px; left: 86px;}
.contents02_contectus .network_03 .myanmar_icon span {float: left; margin-top: 4px; margin-right: 6px;}
.contents02_contectus .network_04 img {position: absolute; top: 480px; left: 408px;}
.contents02_contectus .network_04 .kazakistan_icon {position: absolute; top: 482px; left: 281px;}
.contents02_contectus .network_04 .kazakistan_icon span {float: left; margin-top: 4px; margin-right: 6px;}
.contents02_contectus .network_05 img {position: absolute; top: 299px; left: 796px;}
.contents02_contectus .network_05 .mexico_icon {position: absolute; top: 299px; left: 841px;}
.contents02_contectus .network_05 .mexico_icon span {float: right; margin-top: 4px; margin-left: 4px;}
.contents02_contectus .network_06 img {position: absolute; top: 434px; left: 786px;}
.contents02_contectus .network_06 .ecuador_icon {position: absolute; top: 434px;left: 673px;}
.contents02_contectus .network_06 .ecuador_icon span {float: left; margin-top: 4px; margin-right: 6px;}

@media screen and (max-width:980px) {

    .contents02_contectus {background: url(../images/sub_img/network_map03.png)no-repeat center;}
    .network_01,.network_02,.network_03,.network_04,.network_05,.network_06 {display: none;}

}

@media screen and (max-width:767px) {
    .homemenu ul { margin-right:200px;}
    .contents02_contectus {background: url(../images/sub_img/network_map04.png)no-repeat center;}
    .contents01_container .second  {width: 95%; font-size: 14px; margin-left: 10px;}  
    .contents01_container .second h3 {font-size: 20px;}
    .contents01_container .second .second_p {margin-left: -35px;}
    .contents01_container .second .second_p_adver p {margin-left: -35px;}
    .network_01,.network_02,.network_03,.network_04,.network_05,.network_06 {display: none;}
}
